@keyframes tilt {
	0% {
		rotate: -2deg
	}

	25% {
		rotate: 2deg
	}

	50% {
		rotate: -2deg
	}

	75% {
		rotate: 2deg
	}

	100% {
		rotate: -2deg
	}
}

#statuscafe-username a {
 display: none;
}

p {
	margin: 3px
}

.SAD {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 600px
}

.notfound {
	margin: 0 auto;
	text-align: center
}

* {
	cursor: url(/assets/cursors/devilcursor.png), auto
}

a {
	cursor: url(/assets/cursors/glovepointer.png), pointer
}

i.fas.fa-backward {
	color: #60667b
}

i.fas:hover {
	cursor: url(/assets/cursors/glovepointer.png), pointer
}

h1 {
	margin: 3px;
	text-align: center
}

h2 {
	background-image: linear-gradient(to left, rgba(255, 0, 0, 0), #60667b);
	border-bottom: 2px solid #60667b;
	color: white;
	font-family: "Daydream";
	font-size: 10px;
	margin: 0;
	padding: 3px;
	text-align: left;
	text-shadow: -1px -1px 0 #60667b, 1px -1px 0 #60667b, -1px 1px 0 #60667b, 1px 1px 0 #60667b
}

h3 {
	background-image: linear-gradient(to left, rgba(255, 0, 0, 0), rgb(96, 104, 123, 0.2));
	color: #60667b;
	font-family: "Retron";
	font-size: 13px;
	margin: 3px;
	text-align: left
}

.CookieArt {
	height: 63px;
	border: solid 2px
}

.appear {
	position: absolute;
	right: 700px;
	top: 100px
}

.art {
	border: solid 2px;
	height: 30px
}

.blinkie {
	width: 150px;
	height: 20px
}

.box {
	background-color: white;
	border: 2px solid;
	margin: 1.5px
}

.bumperstickers {
	margin: 3px;
	text-align: center;
}

.bumperstickers img {
	border: solid 2px #60667b;
	width: 248px;
}

#caption {
	color: #60667b;
	display: block;
	font-weight: 700;
	height: 150px;
	margin: auto;
	max-width: 700px;
	padding: 10px 0;
	text-align: center;
	width: 80%
}

.close {
	color: #60667b;
	font-size: 40px;
	font-weight: 700;
	position: absolute;
	right: 20px;
	top: 0
}

.close:focus {
	color: #fff;
	cursor: url(/assets/cursors/glovepointer.png), pointer;
	text-decoration: none
}

.container {
	background-color: rgba(255, 255, 255, 0.7);
	height: fit-content;
	margin: 0 auto;
	max-width: 1030px;
	overflow: hidden;
	padding: 1.5px;
	box-shadow: 0 0 5px 5px rgba(255, 255, 255, 0.7);
	border-radius: 5px;
}

.controls {
	background-color: white;
	font-size: 16px;
	text-align: center;
	width: 100%
}

.controls img {
	cursor: url(/assets/cursors/glovepointer.png), pointer
}

.controls td {
	padding: 3px
}

.cookie {
	text-align: center;
	margin: 3px;
	width: 20%
}

.current-time {
	padding-right: 3px
}

.ffxivScreenshot {
	height: 30px;
	border: solid 2px
}

.flex {
	display: flex
}

@font-face {
	font-family: "Cthulumbus";
	src: url(/assets/fonts/cthulhumbus.ttf) format("truetype")
}

@font-face {
	font-family: "Retron";
	src: url(/assets/fonts/retron2000.ttf) format("truetype")
}

@font-face {
	font-family: "Daydream";
	src: url(/assets/fonts/daydream.ttf) format("truetype")
}

@font-face {
	font-family: "PixelOperator";
	src: url(/assets/fonts/pixeloperatorbold.ttf) format("truetype")
}

.game {
	min-height: 325px
}

.game img {
	float: left;
	height: 298px;
	margin: 3px 3px 3px 0;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px
}

.game p {
	text-align: left
}

.game-collection {
	max-height: 400px;
	min-height: fit-content
}

.game-collection img {
	width: 18.3%;
	border: 3px double #dfe1e5
}

.graphic {
	max-width: 200px
}

header {
	background-image: url(/assets/backgrounds/logo.png);
	background-size: 120px;
	border: 2px solid;
	margin: 1.5px;
	overflow: hidden;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	position:relative
}

footer {
	background-image: linear-gradient(to left, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4)), url(/assets/backgrounds/logo.png);
	background-size: 120px;
	border: 2px solid #60667b;
	margin: 1.5px;
	overflow: hidden;
	text-align: center;
	color: white;
	font-family: "Daydream";
	font-size: 10px;
	text-shadow: -1px -1px 0 #60667b, 1px -1px 0 #60667b, -1px 1px 0 #60667b, 1px 1px 0 #60667b;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.hotlinewebring {
	align-items: center;
	background-color: #fa9aba;
	border: #333 2px solid;
	color: #333;
	display: flex;
	height: 22px;
	justify-content: center;
	margin: 3px 0 3px 0
}

.hotlinewebring a {
	color: #333;
	text-decoration: none
}

.hotlinewebring a:hover {
	color: white
}

li {
	list-style: ">";
	margin: 3px;
	padding-left: 3px
}

ul {
	list-style: none;
	margin: 3px;
	padding: 0;
	padding-left: 6px
}

.logo {
	animation-duration: 3s;
	animation-iteration-count: infinite;
	animation-name: tilt;
	animation-timing-function: ease-in-out;
	height: 90px;
	image-rendering: pixelated;
	margin-top: 3px
}

.modal {
	background-color: #fff;
	display: none;
	height: 100%;
	left: 0;
	overflow: auto;
	padding-top: 50px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1
}

.modal-content {
	display: block;
	height: 80%;
	margin: auto;
	width: auto
}

.modalsmall-content {
	display: block;
	height: 60%;
	margin: auto;
	width: auto
}

#musicplayer {
	background-color: white
}

#myImg {
	cursor: url(/assets/cursors/glovepointer.png), pointer
}

#myImg:hover {
	opacity: 0
}

nav {
	max-width: 160px
}

.neighbors {
	text-align: justify;
}

.neighbors img {
	cursor: url(/assets/cursors/glovepointer.png), pointer;
	height: 31px;
	width: 88px
}

.navbar-links {
	list-style: none;
	margin: 3px;
	padding: 0 0 0 16px
}

.navbar-links li {
	list-style: url(/assets/gifs/ballsmall.gif);
	margin: 0;
	padding: 0
}

input[type="range"] {
	background-color: white;
	width: 100%
}

input[type="range"]::-moz-range-thumb {
	background: #60667b;
	border-radius: 0;
	border: 0;
	cursor: url(/assets/cursors/glovepointer.png), pointer;
	height: 10px;
	width: 10px
}

input[type="range"]::-moz-range-track {
	background: #60667b;
	cursor: url(/assets/cursors/glovepointer.png), pointer;
	height: 2px;
	width: 100%
}

input[type="range"]:focus {
	outline: 0
}

body {
	font-family: "pixeloperator";
	font-size: 15px;
	background-image: url(/assets/backgrounds/index.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #60667b;
	overflow-x: hidden;
	scrollbar-color: #60667b transparent;
	scrollbar-width: thin
}

body a {
	color: #60667b;
	text-decoration: underline
}

body a:hover {
	color: white
}

body b {
	font-family: "Retron";
	font-size: 12px
}

.page {
	max-width: 873px
}

.pin {
	height: 80px;
	border: solid 2px
}

.pixel {
	image-rendering: pixelated
}

.pixel {
	image-rendering: pixelated
}

.placeholder {
	background-color: white;
	background-image: url(/assets/backgrounds/logo.png);
	background-size: 120px;
	border: 2px solid;
	margin: 1.5px
}

.rating {
	margin: 1.5px;
	text-align: center
}

.scroll {
	overflow-x: hidden;
	overflow-y: scroll
}

.seeking {
	background-color: white;
	display: flex;
	justify-content: space-evenly;
	padding: 3px
}

.songtitle {
	display: block;
	padding: 0
}

.stamp {
	width: 99px;
	height: 56px
}

.total-duration {
	padding-left: 3px
}

.web-button {
	height: 31px;
	width: 88px
}

.yw-widget-text {
	background-color: black;
	border: double 3px limegreen;
	color: white;
	margin: 3px 0 3px 0
}

.no-button {
	border: 1px solid;
	height: 31px; 
	width: 88px; 
	text-align: center; 
	display:inline-block;
	text-decoration: none;
	vertical-align: top;
}

.no-button a {
	text-decoration: none;
}